Will ES 1.0 code run on ES 2.0 ?
In the hardware manual it is mentioned both opengl ES 1.0 and 2.0
In such cases how to run ES1.0 code..
Any suggestions ?